www.rqgq.net > linux rEDhAt 6.4 安装orAClE 12C需要哪些安装包

linux rEDhAt 6.4 安装orAClE 12C需要哪些安装包

64位RHEL 6,需要: binutils-2.20.51.0.2-5.11.el6 (x86_64) compat-libcap1-1.10-1 (x86_64) compat-libstdc++-33-3.2.3-69.el6 (x86_64) compat-libstdc++-33-3.2.3-69.el6 (i686) gcc-4.4.4-13.el6 (x86_64) gcc-c++-4.4.4-13.el6 (x86_64) ...

如果你是通过客户端远程连接Linux服务器,需要设置这个变量;如果是在本地直接登录,不需要设置

1、检查操作系统版本 Last login: Thu Jan 29 11:02:05 2015 from 10.100.116.83 [root@localhost ~]# cat /etc/redhat-release Red Hat Enterprise Linux Server release 6.4 (Santiago)

64位RHEL 6,需要: binutils-2.20.51.0.2-5.11.el6 (x86_64) compat-libcap1-1.10-1 (x86_64) compat-libstdc++-33-3.2.3-69.el6 (x86_64) compat-libstdc++-33-3.2.3-69.el6 (i686) gcc-4.4.4-13.el6 (x86_64) gcc-c++-4.4.4-13.el6 (x86_64) ...

安装oracle必须的包如下: compat-gcc-c++ compat-libstdc++ compat-libstdc++-devel gcc-3.2.3-20 make-3.79.1-17 binutils-2.14.90.0.4-26 openmotif-2.2.2-16 setarch-1.3-1 compat-db-4.0.14.5 compat-gcc-7.3-2.96.122 compat-gcc-c++-7.3-...

楼主安装的是哪个oracle版本。如果是11G的还要安装ASM,大致分为三部分,ASM,GRUB,DATABASE,这三部分力都会有相应的依赖关系的包,楼不binutils-2.20.51.0.2-5.11.el6 (x86_64) compat-libcap1-1.10-1 (x86_64) compat-libstdc++-33-3.2.3-69.e...

Linux 平台安装Oracle Database 12c过程 http://www.cnblogs.com/kerrycode/archive/2013/09/13/3319958.html

找个安装文档比在这里问好用。毕竟包还是很多的,不过有一个包很多文档中没有提到过,这个包就是libxp,到时加上这个就行了。

这个是安装Oracle前需要安装的,检查一下: rpm -q compat-libstdc++-33 elfutils-libelf elfutils-libelf-devel glibc glibc-common glibc-devel gcc- gcc-c++ libaio-devel libaio libgcc libstdc++ libstdc++-devel make sysstat unixODBC un...

Linux下安装Oracle数据库缺少依赖包libiao,直接yum安装该包即可,方法如下:1 2 3 4 5 6 7 8 9 10 11 12 yum install libaio-devel -y cmake . -DCMAKE_INSTALL_PREFIX=/usr/local/mariamysql -DWITH_INNOBASE_STORAGE_ENGINE=1 -DWITH_FEDERAT...

网站地图

All rights reserved Powered by www.rqgq.net

copyright ©right 2010-2021。
www.rqgq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com